<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="artikel_eigenschaften" pageWidth="160" pageHeight="842" columnWidth="160" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="da671bd6-1e78-4d87-988f-b0a13224fe60">
	<property name="ireport.zoom" value="3.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<parameter name="P_Ident" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["660060.1"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="C_DRUCKNAME" class="java.lang.String"/>
	<field name="C_TYP" class="java.lang.String"/>
	<field name="X_INHALT" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band height="7" splitType="Stretch">
			<printWhenExpression><![CDATA[$F{X_INHALT} != null && $F{X_INHALT}.length() > 0 && $F{X_INHALT}.compareTo("null") != 0]]></printWhenExpression>
			<textField isBlankWhenNull="true">
				<reportElement x="0" y="0" width="50" height="7" isRemoveLineWhenBlank="true" uuid="b2df6a08-14a4-48e7-9a34-aa1035546c7b"/>
				<textElement>
					<font fontName="Arial" size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{C_DRUCKNAME}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="50" y="0" width="110" height="7" isRemoveLineWhenBlank="true" uuid="8650e2e3-fd32-429c-90e5-01b40fcaa370"/>
				<textElement>
					<font fontName="Arial" size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{X_INHALT}.trim()]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
